@charset "utf-8";
/* CSS Document */

	a:hover img{
	opacity: 0.6;
	-moz-opacity: 0.6; /* Firefox2 */
	filter: alpha(opacity=60); /* IE6/7/8 */
	background:#fff;
	}
#Head{
	background:url(../img/bg_head.png) top center no-repeat;
	width:760px;
	height:548px;
	margin:0 auto;
	}
#update{
	position:absolute;
	margin:450px 0 0 445px;
	color:#333!important;
	font-size:65%;
	width:280px;
	height:47px;
	line-height:1.2em;
	overflow: auto;
}
#update dl{
	margin:0;
}
#update dt{
	float:left;
	width:6em;
	margin:0 0 4px 0;
	padding:0 0 0 4px;
	font-weight:bold;
}
#update dd{
	padding:0 0 0 7em;
	margin:0 0 4px 0;
	border-bottom:#CCC dotted 1px;
}
#MainContents{
	font-size:90%;
	width:760px;
	margin:0 auto 30px;
	color:#333;

}

#LeftContents{
	float:left;
	width:500px;
}
#RightContents{
	float:right;
	width:230px;
	padding:0 0 0 30px;
	text-align:center;
}

.Contener{
	background:url(../img/bg_white.png);
	padding:10px;
	margin:0 0 30px;
	font-size:0.9em;
	box-shadow: 0px 0px 3px #aaa;
	-moz-box-shadow: 0px 0px 3px #aaa;　/* Firefox用 */  
	-webkit-box-shadow: 0px 0px 3px #aaa;　/* Safari,Google Chrome用 */
	border-radius: 5px;        /* CSS3草案 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */ 
		position:relative;
	}
.Contener h3{
	font-size:1.2em;
	background:#E4007F;
	padding:10px;
	margin:0 0 20px;
	border-radius: 5px;        /* CSS3草案 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */ 
}

.Contener h4{
	border-bottom:#ccc dotted 1px;
	margin:0 0 10px;
}
.project15{
	color:#FFC dotted 1px;
}
.txtBox{
	padding:10px;
}
.txtBox dt{
	float:left;
	width:9em;
	margin:0 0 8px 0;
	padding:3px 0 0 5px;
	font-weight:bold;
	border-left:#6C6 solid 5px;
}
.txtBox dd{
	padding:3px 0 0 10em;
	margin:0 0 8px 0;
	border-top:#CCC dotted 1px;
}
.txtBox dl dd ul{
	padding:0;
	margin:0;
	list-style:inside;
}


#RightContents h4{
	background:#95C554;
	color:#fff;
	border-radius: 5px;        /* CSS3草案 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */
	margin:10px 0 10px;
	text-align:center;
}


#UnderBOX{
	clear:both;
	text-align:center;
	border-top:#360 dotted 3px;
}



.socialbtn { height: 24px; width: 113px; float: left; margin: 0 0 0 5px;}
#ftbn { float: left; margin-left: 10px;}
#bn_list a:hover img { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1;}
.bos { position: relative; bottom: 74px; right: 20px; z-index:5; color:#FFF; font-size: 12px;}


.twtr-doc { border: 1px solid #CCC; }
.twtr-widget { height: 20px; font-size: 11px; }
.twtr-hd { float: left!important; width: 30px; height: 20px; padding: 2px!important; display: none; }
.twtr-timeline { margin-top: 2px; margin-bottom: 2px; margin-right: 2px; width: 500px; float: right!important; height: 75px!important; }
.twtr-ft { display: none; }
.bos a:link { color: #660; text-decoration: underline;}
.bos a:visited { color: #660; text-decoration: none; }
.fancybox-iframe { overflow: auto; }



.btn  {
	display:block;
	width: 400px;
    font-size: 20px;
    font-weight: bold;
    margin: 15px auto;
    text-align: center;
	background-color:#83af27;
	background: -moz-linear-gradient(top, #a3db2d,#98cd28 49%,#83af27 50%,#7aa81b) ;
    background: -webkit-gradient(linear, left top, left bottom,
			from(#a3db2d),color-stop(0.49, #98cd28),color-stop(0.5, #83af27),to(#7aa81b));
	border-radius: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 5px;
	border:2px solid #8cbc25;　
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	//text-shadow: 0 0 3px rgba(0,0,0,0.8);
}
.btn a{	position:relative;
	color:#fff;
	display:block;
	width:100%;
	height:100%;
	padding:12px 0;
	background:url(../img/slsh.png);
}
.btn a:hover{
	text-decoration:none;
	}
.btn:hover {
	box-shadow: 2px 2px 4px #666;
	-webkit-box-shadow: 2px 2px 4px #666;
	-moz-box-shadow: 2px 2px 4px #666;
	-webkit-transform: scale(1.03);
	transform: scale(1.03); 

	
}


.hukidasi1 {
	width:400px;
	left:20px;
	margin:0 0 10px 0;
	padding:10px 10px;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:10px;
	border:1px solid #999;
	box-shadow:1px 1px 1px #ccc;
	background: #fff; 
	background: -moz-linear-gradient(top, #fff,#fff 60%,#eee) ;
    background: -webkit-gradient(linear, left top, left bottom,
			from(#fff),color-stop(0.6,#fff),to(#eee));
	}
 
.hukidasi1:before {
	content: ' ';
	position: absolute;
	width: 0;height: 0;
	left:-26px;top:4px;
	background: transparent;
	border-color: transparent #999 transparent  transparent  ;
	border-style:solid;
	border-width:13px;
	-moz-transform: scale(1,0.6);
	-webkit-transition: scale(1,0.6);
	transition: scale(1,0.6);
	}
.hukidasi1:after {
	content: ' ';
	position: absolute;
	width: 0;height: 0;
	left:-23px;top:5px;
	background: transparent;
	border-color: transparent #fff transparent  transparent  ;
	border-style:solid;
	border-width:12px;
	-moz-transform: scale(1,0.6);
	-webkit-transition: scale(1,0.6);
	transition: scale(1,0.6);
	}
	
	
.hukidasi2 {
	width:280px;
	left:80px;
	margin:0 0 35px 0;
	padding:10px 10px;
	color:#FFF;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:10px;
	box-shadow:1px 1px 1px #ccc;
	background: #8dc21f;
	background: -moz-linear-gradient(top, #8dc21f,#8dc21f 30%,#77af00) ;
    background: -webkit-gradient(linear, left top, left bottom,
				from(#8dc21f),color-stop(0.3,#8dc21f),to(#77af00));
	}
 
.hukidasi2:before {
	content: ' ';
	position: absolute;
	width: 0;height: 0;
	right:-24px;top:5px;
	background: transparent;
	border-color: transparent transparent  transparent #8dc21f ;
	border-style:solid;
	border-width:12px;
	-moz-transform: scale(1,0.6);
	-webkit-transition: scale(1,0.6);
	transition: scale(1,0.6);
	}
.hukidasi2:after {
	content: ' ';
	color:#000;
	position: absolute;
	top:0;right:-120px;
	width:100px;height:110px;
	background: url("../img/dejikoicon.png") no-repeat 0 5px; 
}